uuid: a96e7080-0423-470e-888f-e7e19c49a202
langcode: en
status: true
dependencies:
  module:
    - indieweb_context
id: config_sync.module.indieweb_context
snapshotSet: config_sync
extensionType: module
extensionName: indieweb_context
items:
  -
    collection: ''
    name: indieweb_context.settings
    data:
      handler: disabled
